### Hierarchy

- IPageOptions

## Index

### Properties

- cancelToken
- clearHistory
- target

## Properties

### Optional cancelToken

cancelToken: CancelToken

- Defined in services/NavigationService.ts:30

### Optional clearHistory

clearHistory: boolean

- Defined in services/NavigationService.ts:29

### Optional target

target: string

- Defined in services/NavigationService.ts:28

Generated using TypeDoc